<div id="discover" class="relative overflow-hidden">
  <div class="relative pb-6 lg:pb-12">
    <main class="mt-16 mx-auto max-w-7xl px-4 sm:mt-24 sm:px-6 lg:mt-32">
      <div class="lg:grid lg:grid-cols-12 lg:gap-8">
        <div class="sm:text-center md:max-w-2xl md:mx-auto lg:col-span-6 lg:text-left">
          <h1>
            {{ with .Params.overline }}
              <span class="block text-sm font-semibold uppercase tracking-wide text-gray-500 sm:text-base lg:text-sm xl:text-base">{{ . }}</span>
            {{ end }}

            <span class="mt-1 block text-4xl tracking-tight font-extrabold sm:text-5xl xl:text-6xl">
              {{ with .Params.headline_1 }}
                <span class="block text-gray-900">{{ . }}</span>
              {{ end }}

              {{ with .Params.headline_2 }}
                <span class="block text-primary-color">{{ . }}</span>
                {{ end }}
            </span>
          </h1>
          {{ with .Params.support_text }}
            <div class="mt-3 text-base leading-relaxed text-gray-500 sm:mt-5 sm:text-xl lg:text-lg xl:text-xl">
              {{ . | safeHTML }}
            </div>
          {{ end }}

          {{ if .Params.sign_up }}
            <div class="mt-8 sm:max-w-lg sm:mx-auto sm:text-center lg:text-left lg:mx-0">
                {{ with .Params.signup_message }}
              <p class="text-base font-medium text-gray-900">{{.}}</p>
                {{ end }}
              <form action="{{.Params.signup_action}}" method="POST" class="mt-3 sm:flex">
                <label for="email" class="sr-only">Email</label>
                <input type="text" name="email" id="email" class="block w-full py-3 text-base rounded-md placeholder-gray-500 shadow-sm focus:ring-gray-500 focus:border-gray-500 sm:flex-1 border-gray-300" placeholder="Enter your email">
                <button type="submit" class="mt-3 w-full px-6 py-3 border border-transparent text-base font-medium rounded-md text-white bg-gray-800 shadow-sm hover:bg-gray-900 focus:outline-none focus:ring-2 focus:ring-offset-2 focus:ring-gray-500 sm:mt-0 sm:ml-3 sm:flex-shrink-0 sm:inline-flex sm:items-center sm:w-auto">
                  {{ .Params.signup_button_label}}
                </button>
              </form>
            </div>
          {{ end }}
        </div>

        <div class="mt-12 relative sm:max-w-xs sm:mx-auto lg:mt-0 lg:max-w-sm lg:col-span-6 lg:justify-end">
          <img class="" src="{{ .Params.image }}" alt="{{ .Params.image_alt }}">
        </div>
      </div>
    </main>
  </div>
</div>
